<model resource="osy_app">
    <struct>
        <field name="id" type="uuid" pkey="1"/>
        <field name="urn" type="varchar" size="256"/>
        <field name="label" type="varchar"/>
    </struct>
</model>
